diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/user_group_action.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/user_group_action.jsp
index 4909bf67d59f9f..4fafeb32f1d446 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/user_group_action.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/user_group_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/user_search.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/user_search.jsp
index 6d980595e554d6..4eb70a4374affd 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/user_search.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/user_search.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view.jsp
index ffdad8589f61dc..6fac43653c67f7 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_organization.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_organization.jsp
index 0a178c91204903..a4dd2a84be3476 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_organization.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_organization.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_organizations.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_organizations.jsp
index aa78231d2576bb..5f4f11d248931e 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_organizations.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_organizations.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_user.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_user.jsp
index aa27f4307d3cd0..59a1f7713c17b5 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_user.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_user.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_user_groups.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_user_groups.jsp
index 516a1f8351e96a..787520a33eaf1d 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_user_groups.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_user_groups.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_users.jsp b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_users.jsp
index be921d4ac38307..957f619f9a83bb 100644
--- a/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_users.jsp
+++ b/modules/apps/archived/directory-web/src/main/resources/META-INF/resources/view_users.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/exception/NoSuchFileRankException.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/exception/NoSuchFileRankException.java
index 171977ebeec5da..279d2f03a5ed2d 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/exception/NoSuchFileRankException.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/exception/NoSuchFileRankException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.exception;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRank.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRank.java
index 885e59e8b6ff3d..6673e4b1e799ab 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRank.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRank.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.model;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankModel.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankModel.java
index 2d6d85d895f99c..e701d90c6939a5 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankModel.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.model;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankSoap.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankSoap.java
index 460ad538cb0b72..ddf4d014f49313 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankSoap.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.model;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankTable.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankTable.java
index a45e473ca1dc82..74e5b4755523d8 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankTable.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.model;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankWrapper.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankWrapper.java
index f3402f55497f23..f51859b558e18b 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankWrapper.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/model/DLFileRankWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.model;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalService.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalService.java
index 0aff4039dab73d..8a6655b1373851 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalService.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalServiceUtil.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalServiceUtil.java
index fdad76897cd669..70a1d11d978bd0 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalServiceUtil.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalServiceWrapper.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalServiceWrapper.java
index 825138cb0ff2b2..08570073a604c5 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalServiceWrapper.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/DLFileRankLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankFinder.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankFinder.java
index e0131c4a27ab9d..3b1da5c72a0bea 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankFinder.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.persistence;
diff --git a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankPersistence.java b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankPersistence.java
index 7f4a9a9ae9e18c..f74d4336666c31 100644
--- a/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankPersistence.java
+++ b/modules/apps/archived/document-library-file-rank-api/src/main/java/com/liferay/document/library/file/rank/service/persistence/DLFileRankPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.file.rank.service.persistence;
